| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
decision_function Struct Reference

## Public Attributes
double * | alpha
double | rho

## Detailed Description

Definition at line 1652 of file svm.cpp.

## Member Data Documentation

## ◆ alpha

double* decision_function::alpha

Definition at line 1654 of file svm.cpp.

## ◆ rho

double decision_function::rho

Definition at line 1655 of file svm.cpp.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.cpp